@charset "utf-8";

/* CSS Document */

#prototype .list{

	float: left;

	height:129px;

	width: 318px;

	margin:0 22px 21px 0;

	

}

#prototype .photo{

	float: left;

	height: 119px;

	width: 157px;

	padding: 5px;

	background-color: #F2F2F2;

	border: 1px solid #CBCBCB;

}



#prototype .caption{

	height: 22px;

	width: 143px;

	float: right;

	font-weight: bold;

	padding: 6px 0;

}



#prototype .depiction{

	width: 143px;

	float: right;

	height: auto;

}

/*******************第三層列表***************************/
#prototype2 .list{
	float: left;
	height: 129px;
	width: 650px;
	margin: 0 22px 21px 0;

	

}

#prototype2 .photo{

	float: left;

	height: 119px;

	width: 157px;

	padding: 5px;

	background-color: #F2F2F2;

	border: 1px solid #CBCBCB;

}



#prototype2 .caption{
	height: 22px;
	width: 460px;
	float: right;
	font-weight: bold;
	padding: 6px 0;

}



#prototype2 .depiction{
	width: 460px;
	float: right;
	height: auto;

}
